#whats_new_header{
	margin-top:15px;
}

#whats_new_container{
	padding:5px;
	height:305px;
	overflow:auto;
}

.whats_new_item{
	padding-left:25px;
	font-size:11px;
	margin-bottom:15px;
	background-repeat:no-repeat;
	background-position:0px 2px;
	line-height:16px;
}

.whats_new_item .label{
	font-weight:bold;
	color:#041637;
}

.whats_new_item a{
	text-decoration:none;
	color:#828282;
}

.whats_new_item a:hover{
	color:#fe9110;
}

.whats_new_item.person{
	background-image:url(/img/person_icon.gif);
}

.whats_new_item.work{
	background-image:url(/img/icons/movement_indicator.gif);
}

.whats_new_item.volume{
	background-image:url(/img/icons/volume_icon.png);
	background-position:3px 2px;
}

.whats_new_item.photo{
	background-image:url(/img/icons/camera.jpg);
}

.whats_new_item.video{
	background-image:url(/img/icons/film_strip.jpg);	
	background-position:1px 2px;
}

.whats_new_item.voice{
	background-image:url(/img/icons/voices.jpg);
	background-position:1px 2px;
}

.whats_new_item.article{
	background-image:url(/img/articles/article_icon.gif);
	background-position:1px 2px;
}

.whats_new_item.album{
	background-image:url(/img/icons/cd.gif);
}

.whats_new_item.news_item{
	background-image:url(/img/icons/news_item_icon.jpg);
	background-position:1px 2px;
}